/************************************************************************************************************************************************************************************************/
/*fonts & text*/
/************************************************************************************************************************************************************************************************/
/*all*/
*{font-family:verdana, arial; padding:0; margin:0;}
hr, legend{display:none; }
html{height:100%; }
body{background:white url(../images/header.png) no-repeat top center;   height:100%;}
img{border:0px; display:inline-block;}
fieldset{border:0px; display:block;}
a{outline:none; text-decoration:none; }
li{ list-style:none;}
table{ border-collapse:collapse;}
.container{min-height:100%; -height:100%; overflow:hidden; -overflow:visible;}
section, header, footer, nav, aside, article, canvas{display:block;}

/*@font-face*/
@font-face {font-family: 'SegoeWPlight'; src: url('../fonts/SegoeWP-Light.eot'); src: local('☺'), url('../fonts/SegoeWP-Light.woff') format('woff'), url('../fonts/SegoeWP-Light.ttf') format('truetype'), url('../fonts/SegoeWP-Light.svg#webfontwziKDzLz') format('svg'); font-weight:normal; font-style:normal;}

/*main color (black)*/
p, li, a, strong, h1, h2, h3, h4, h5, h6{color:black; }

/*headings*/
h1, h2, h3, h4, h5, h6{font-weight:normal; }
h1, .h1{font-size:24px; padding:0px 0px 25px 0px;}
h2, .h2{font-size:14px; padding:0px 0px 6px 0px;}
h2 strong, .h2 strong{font-size:14px; }
h3, .h3{font-size:12px; font-weight:bold; padding:0px 0px 6px 0px; }
h4, .h4{font-size:12px; padding:0px 0px 6px 0px; color:#bdbdbd;}
h5, .h5{font-size:12px; font-style:italic;  }
h6{}

/*main text sizes*/
p, li, a, strong, td, label{font-size:12px; }
.alignright a em{font-size:10px; }

/*lineheights*/
p{line-height:17px; text-align:justify;}

/*alignment*/
.alignright{text-align:right; }
.aligncenter{text-align:center; }
.floatleft{float:left; padding:0px 10px 0px 0px; }
.floatright{float:right; }

/*other*/
.outline{outline:1px solid black;}
.clear{clear:both;}